"preference.label.seconds"="сек.";
"csNotice"="Уведомление";
"OK"="OK";
"Cancel"="Отмена";
"Don't Save"="Не сохранять";
"Save As"="Сохранить как";
"Open"="Открыть";
"Close"="Закрыть";
"Discard"="Отклонить";
"Edited"="Изменено";
"DonotShowNextTime"="Больше не показывать";
"Format"="Формат";
"Quality"="Качество";
"LineWidth"="Ширина линии";
"Opacity"="Прозрачность";
"Fill"="Заливка";
"Border"="Граница";
"CopytoClipboard"="Копировать в буфер обмена";
"FitWindow"="Вписать в окно";
"FitWidth"="По ширине";
"capturemethod.openimage"="Открыть изображение";
"capturemethod.crosshair"="Прямоугольник";
"capturemethod.fullscreen"="Весь экран";
"capturemethod.capturewindow"="Окно";
"capturemethod.delaycapture"="Задержать фрагмент";
"AboutProduct"="О нас";
"ThanksTrying"="Благодарим за то, что попробовали Screenshot Editor";
"ConsiderPurchasing"="Если вам нравится приложение, пожалуйста, купите полную версию.";
"EnterRegInfo"="Предоставить сведения о лицензии";
"LabelEmail"="E-mail";
"LabelSerial"="Код лицензии";
"ContinueTrial"="Продолжить использование пробной версии продукта";
"BuyNow"="Купить";
"Register"="Зарегистрировать";
"Activate"="Активизация";
"Demo"="Demo";
"title.trialversion"="Пробная версия";
"csRegisterSuccess"="Код лицензии уже активирован.";
"csInvliadKeyCode"="Не удалось выполнить активацию. Проверьте правильность кода активации.";
"csTipSerialNum"="Лицензионная информация";
"menu.preferences"="Настройки";
"menu.purchase"="Активировать продукт";
"menu.update"="Проверить наличие обновления";
"menu.hide"="Скрыть Screenshot Editor";
"menu.hideothers"="Скрыть остальные";
"menu.showall"="Показать все";
"menu.quit"="Завершить Screenshot Editor";
"menu.file"="Файл";
"menu.pagesetup"="Параметры страницы";
"menu.print"="Печать";
"menu.edit"="Правка";
"menu.cut"="Вырезать";
"menu.copy"="Скопировать";
"menu.paste"="Вставить";
"menu.delete"="Удалить";
"menu.selectall"="Выбрать все";
"menu.window"="Окно";
"menu.minimize"="Убрать в Dock";
"menu.zoom"="увеличить";
"menu.bringalltofront"="Все окна — на передний план";
"menu.help"="Справка";
"menu.support"="Свяжитесь с нами";
"menu.visitproductpage"="Открыть страницу продукта";
"preference.general"="Общие";
"preference.seconds"="сек.";
"preference.delaysnap"="Время задержки";
"preference.pixelateeffect"="Настройте эффект Pixelate:";
"preference.small"="Мелкий";
"preference.large"="Большие";
"preference.scaledownretina"="Изменить размер изображения для 'Retina'";
"preference.playsound"="Звуковое оповещение";
"preference.showmagnifier"="Включить режим экранной лупы";
"preference.showappicon"="Отобразить значок";
"preference.startatlogin"="Запуск при входе в систему";
"preference.showstartwindow"="Отображать панель быстрого запуска";
"preference.addborder"="Граница изображения";
"preference.shortcuts"="Ярлыки";
"preference.allshortcuts"="Все ярлыки";
"preference.resetdefaults"="Восстановить значения по умолчанию";
"preference.shortcutschangetips"="To change the hotkey, simply click on the recorder and type another. To clear the hotkey, click on the 'X'. Use of a hotkey claimed by another application can lead to unpredictable results.";
"operation.addline"="Add Line";
"operation.addfreehandle"="Add Freehandle";
"operation.addcircle"="Add Circle";
"operation.addrectangle"="Add Rectangle";
"operation.addmosaic"="Add Mosaic";
"operation.addtext"="Add Text";
"operation.deleteline"="Delete Line";
"operation.deletefreehandle"="Delete Freehandle";
"operation.deletecircle"="Delete Circle";
"operation.deleterectangle"="Delete Rectangle";
"operation.deletemosaic"="Delete Mosaic";
"operation.deletetext"="Delete Text";
"operation.modifyline"="Modify Line";
"operation.modifyfreehandle"="Modify Freehandle";
"operation.modifycircle"="Modify Circle";
"operation.modifyrectangle"="Modify Rectangle";
"operation.modifymosaic"="Modify Mosaic";
"operation.modifytext"="Modify Text";
"operation.crop"="Crop";
"tips.saveimage"="Сохранить изменения?";
"FolderReadOnly"="Нет доступа к целевой папке";
"tips.resourcemodified"="Resource files are modified, please reinstall the app.";
"window.rate.feedback"="Вам нравится Screenshot Editor?";
"window.rate.later"="Напомнить позже";
"window.rate.never"="Пропустить";
"window.rate.write"="Отзыв в App Store";
"window.rate.greate"="Спасибо! Если вам нравится Screenshot Editor, оцените его.";
"window.rate.notgreate"="Сожалеем об этом. Не могли бы вы предоставить нам отзыв?  Email: contact@lightenpdf.com";
"window.rate.yes"="Да";
"window.rate.no"="Не очень";
"Copied"="Скопировано";
"Share"="Опубликуй";
